WordPress.org

Forums

Restrict Widgets
Entries in Error-Log (1 post)

  1. BBIndikator
    Member
    Posted 1 year ago #

    Hey, nice Plugin! Thanks, works very well. But it pulls some warnings in our Logfile. We have no Multisite.

    What does it mean, please ?

    [07-Mar-2014 03:19:56 UTC] PHP Warning: array_keys() expects parameter 1 to be array, null given in /absolute_path/domain/our_content/plugins/restrict-widgets/restrict-widgets.php on line 353
    [07-Mar-2014 03:19:56 UTC] PHP Warning: in_array() expects parameter 2 to be array, null given in /absolute_path/domain/our_content/plugins/restrict-widgets/restrict-widgets.php on line 353

    https://wordpress.org/plugins/restrict-widgets/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Restrict Widgets
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.